.mbH{
display:none;
}
.cont-body{
display:none;
}
.heading-menu{
display:none;
}

		#quickFixDiv {
				display: none;
			}
			
			p.clearfix {
				display: block;
				line-height: 0;
			}
			
			p {
				margin: 10px 0;
				font-size: 16px;
				line-height: 30px;
				color: #666;
			}
		}
		.container {
			max-width: 1020px;
			padding: 0;
		}
		.banner-wrap {
			padding: 80px 0;
			background-color: #2c2c78;
			color: #fff;
			text-align: center;
		}
		.banner-contain {
			max-width: 980px;
			width: 90%;
			margin: 0 auto
		}
		.banner-contain h1 {
			color: #fff;
			font-size: 38px;
			line-height: 48px;
			max-width: 780px;
			margin: 0 auto 20px;
			font-weight: 200;
		}
		.banner-contain p {
			font-size: 16px;
			font-weight: 200;
			line-height: 30px;
		}
		.banner-contain p:last-child {
			margin-bottom: 0;
		}
		.banner-contain p a {
			color: #d1dd30;
			/* border-bottom: 1px solid; */
		}
		/*  */
		.pam360-breadcrumb {
			margin: 30px 0 30px;
			display: none;
		}
		.pam360-cont-wrap {
			padding: 0;
		}
		.pam360-cont-wrap h2 {
			margin-top: 0;
			font-size: 38px;
		}
		/*  */
		.content-list li {
			padding: 0 0 16px 25px;
			position: relative;
		}
		.content-list li:last-child {
			padding-bottom: 0;
		}
		.content-list li:before {
			content: "";
			position: absolute;
			width: 8px;
			height: 8px;
			background: #2c2c78;
			border-radius: 50%;
			left: 0;
			top: 9px;
		}
		.content-list li span {
			font-weight: 700;
		}
		/*  */

		.banner-sub-cont p:last-child {
			margin: 0;
		}
		.section-how-work {
			padding: 80px 0;
		}
		.section-how-work h3 {
			margin: 0 0 30px;
			font-size: 28px;
			line-height: 40px;
		}
		.heading-wrap {
			text-align: center;
			max-width: 880px;
			margin: 0 auto 40px;
		}
		.how-pam-cont-wrap {
			display: flex;
			justify-content: space-between;
			align-items: center;
		}
		.how-pam-cont-wrap figure {
			width: 500px
		}
		.how-pam-cont {
			width: calc(100% - 550px);
		}
		.snap-img {
			max-width: 850px;
			margin: 0 auto;
		}
		.how-psm {
			padding: 50px 0 0;
		}
		.how-psm-cont-wrap {
			display: flex;
			justify-content: space-between;
			align-items: center;
		}
		.how-psm-cont-wrap figure {
			max-width: 500px;
			width: 100%;
		}
		.how-psm-cont {
			width: calc(100% - 550px);
		}
		.section-why {
			padding: 80px 0;
			background: #f3f3ff;
		}
		.section-why ul li {
			display: flex;
			justify-content: space-between;
			align-items: center;
			padding: 60px 0 0;
		}
		.section-why ul li figure {
			width: 400px;
		}
		.section-why ul li p {
			width: calc(100% - 500px);
			margin: 0;
		}
		.section-why ul li p span {
			display: block;
			margin: 0 0 15px;
			font-size: 25px;
			line-height: 1.2;
			font-family: var(--primaryfont-semibold);
		}
		.section-features {
			padding: 80px 0;
		}
		.section-how {
			background: #fafafa;
			padding: 80px 0;
		}
		.section-how ul {
			max-width: 640px;
		}
		.section-how ul li {
			display: flex;
			justify-content: space-between;
			margin: 20px 0 0;
			align-items: center;
		}
		.section-how ul li span {
			display: block;
			width: 120px;
		}
		.section-how ul li p {
			width: calc(100% - 160px);
			margin: 0;
		}
		.section-implement {
			padding: 80px 0;
		}
		/*  */
		.footer-wrap {
			padding: 80px 0;
			background-color: #2c2c78;
			color: #fff;
			text-align: center;
		}
		.footer-wrap h2 {
			color: #fff;
			line-height: 1.4;
			font-size: 28px;
			font-weight: 200;
		}
		.footer-wrap p a {
			background: #e9152b;
			color: #fff;
			cursor: pointer;
			outline: none;
			display: inline-block;
			padding: 6px 30px;
			font-size: 14px;
			font-family: var(--primaryfont-bold);
			/* border: 1px solid #e9152b; */
			
			box-sizing: border-box;
			text-transform: uppercase;
		}
		.footer-wrap p:last-child {
			margin: 0;
		}
		@media screen and (max-width: 992px) {
			h2 {
				font-size: 34px;
			}
			
			.banner-contain h1 {
				font-size: 44px;
			}
			
			.banner-contain p {
				font-size: 17px;
			}
			
			.how-psm-cont-wrap,
			.how-pam-cont-wrap {
				flex-flow: wrap;
			}
			
			.how-psm-cont-wrap figure,
			.how-pam-cont-wrap figure {
				order: 1;
				margin: 0 auto 20px;
			}
			
			.how-psm-cont,
			.how-pam-cont {
				order: 2;
				width: 100%;
			}
			
			.section-why ul li figure {
				width: 340px;
			}
			
			.section-why ul li p {
				width: calc(100% - 350px);
			}
		}
		@media screen and (max-width: 767px) {
			.banner-wrap,
			.section-how-work,
			.section-why,
			.section-features,
			.section-how,
			.section-implement,
			.footer-wrap {
				padding: 60px 0;
			}
			
			h2 {
				font-size: 30px;
			}
			
			.banner-contain h1 {
				font-size: 38px;
			}
			
			.section-why ul li {
				flex-flow: wrap;
			}
			
			.section-why ul li figure {
				order: 1;
				margin: 0 auto 20px;
			}
			
			.section-why ul li p {
				order: 2;
				width: 100%;
				text-align: center;
			}
			
			.banner-sub-cont {
				padding: 60px 0 0;
			}
		}
		@media screen and (max-width: 480px) {
			.section-how ul li span {
				width: 100px;
			}
			
			.section-how ul li p {
				width: calc(100% - 120px);
				margin: 0;
			}
		}
		
.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
#evtLnkNm {
	display : none;
}
